Subject: Re: [PATCH, RTF/RFC] bcm43xx: Enable local IRQs while executing periodic work

From: Michael Buesch <[email-masked]>
Date: Mon, 5 Jun 2006 21:13:31 +0200

On Monday 05 June 2006 20:54, John W. Linville wrote:
> On Tue, May 23, 2006 at 05:23:09PM +0200, Michael Buesch wrote:
> 
> > I would like to get this into wireless-2.6, but before that
> > happens I would like to have a few regression tests by people.
> > Please apply this and run high network traffic for 10-15 minutes.
> > Please enable kernel spinlock lockup and recursion detection
> > while testing.
> 
> It has almost been two weeks...do we want this patch, or not?

The two patches
[PATCH 1/2] bcm43xx: redesign locking
[PATCH 2/2] bcm43xx: preemptible periodic work
are the successors of it. ;) So, no, I don't want that old
and broken patch any longer.

But thanks that you asked. I forgot about it.

-- 
Greetings Michael.